* {
	margin:0;
	padding:0;
	line-height: 150%;
}
body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	font-weight: normal;
	text-align: center;
	font-size: 0.95em;
}
h1 {
	font-size: 2em;
	color: #99CC00;
}
h2 {
	font-size: 1.15em;
	color: #006600;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #99FF33;
	margin-bottom: 5px;
	margin-top: 5px;
}
a {
	color: #66CC00;
	text-decoration: underline;
}
a:hover {
	color: #666633;
}



#wrapper {
	width: 800px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	margin-top: 1em;
	border: 1px dotted #99FF66;
	background-color: #C8FFC8;
}
#header {
	text-align: center;
}
#header ul {
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 100px;
}
#header li {
	display: block;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
}
#header a {
	margin-right: 5px;
	font-size: 1.1em;
	padding: 3px;
	border: 1px dotted #99CC00;
	color: #003300;
	text-decoration: none;
	background-color: #99FF99;
}
#header a:hover {
	background-color: #99FF66;
	color: #FFFFFF;
}


#contents {
	padding-top: 50px;
	padding-right: 100px;
	padding-bottom: 50px;
	padding-left: 100px;
}
#contents #main {
	border: 1px dotted #99FF66;
	padding: 1em;
	background-color: #FFFFFF;
}

#footer {
	text-align: center;
	color: #006600;
}
.clear {
	clear: both;
}
